/* font-family: 'Lato', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Open Sans', sans-serif; */

#apply-now-banner {
    background-image: url(/images/background-images/rapiddeploymentCTA.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

/* CONTENT CONTAINER */
.content-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2rem 2rem 4rem 2rem;
}

/* TITLE CONTAINER */
.content-container > .title-container-an {
    width: 100%;
    padding: 4rem 0 2rem 0;
    box-sizing: border-box;
}

.content-container > .title-container-an > h2 {
    width: 100%;
    color: white;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 2.2rem;
}

/* TEXT CONTAINER */
.text-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.text-container > p {
    width: 100%;
    color: white;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 1.7em;
    font-size: 1.2rem;
    width: 65%;
    margin-bottom: 1rem;
}

.text-container > p > span:first-of-type {
    font-style: italic;
}

.text-container > p > a {
    text-decoration: none;
    color: #00bedd;
    transition: color .4s ease,text-shadow .4s ease,background-color .4s ease,border-color .4s ease,box-shadow .4s ease,opacity .4s ease;
} 

.text-container > p > a:hover {
    color: #F27E3F;
}

/* BUTTON */
.content-container > .button-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 1rem 0;
}

.content-container > .button-container > a {
    text-decoration: none;
}

.content-container > .button-container > a > button {
    width: 225px;
    background-color: transparent;
    color: white;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 20px;
    text-align: center;
    border-radius: 40px;
    margin: 1rem 0;
    padding: 15px 35px;
    outline: 0 none;
    text-decoration: none;
    border: 3px solid #fff;
    transition: .2s ease-in-out;
    text-transform: uppercase;
    letter-spacing: 0;
}

.content-container > .button-container > a > button:hover {
    cursor: pointer;
    transform: scale(1.1);
}

/* PHONE TO TABLET */
@media (min-width: 320px) and (max-width: 768px) {
    #apply-now-banner {
        background-position: 35%;
    }
    
    /* CONTENT CONTAINER */
    .content-container {
        padding: 2rem 1rem 4rem 1rem;
    }
    
    /* TEXT CONTAINER */    
    .text-container > p {
        width: 90%;
    }
    
    .text-container > p > span:first-of-type {
        font-style: italic;
    }
}